Hola es el primer post que hago aqui por eso vengo a informar sobre que no me carga la version 1.8 de minecraft
La cual no me carga para descargar ninguna version y he intentado con muchos launchers (Yofenix:Se me queda en inciando launcher, Keinett: no me agarran otras versiones a exepsion de las que descargue, Darklbp: igual)
Ayudenme plox pasenme una version superior a la .8 o una solucion porfa